export const METABASE_SESSION_COOKIE: "metabase.SESSION";
export const METABASE_SEEN_ALERT_SPLASH_COOKIE: "metabase.SEEN_ALERT_SPLASH";
export default MetabaseCookies;
declare namespace MetabaseCookies {
    function setHasSeenAlertSplash(hasSeen: any): void;
    function getHasSeenAlertSplash(): string | false;
}
